Get status of list data streams

Base URL
https://{kibana_url}
  • GET /api/lists/index
  • GET /s/{space_id}/api/lists/index
Auth

Verify that .lists and .items data streams exist.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Successful response

application/json
list_index boolean required
list_item_index boolean required
Base URL
https://{kibana_url}